\name{print.mtm1}
\alias{print.mtm1}
\title{
Print summary for a (lag 1) Marginal Transition Model
}
\description{
Print the output of a lag-1 marginal transition model for longitudinal binary outcome data.
}
\usage{
print.mtm1(out)
}
\arguments{
\item{out}{
an object of class \code{mtm.lag1}.
}}
\value{
Prints a summary of class \code{mtm.lag1}. 
}
\section{DETAILS}{
None.

}

\seealso{
\code{\link{mtm.lag1}}}
\examples{
#
## Example data:
#
	data(madras)
	attach(madras)
#
## lag-1 MTM model call:
#
	model1 <- mtm.lag1(marginal=y ~ month + age + gender + monthXage + monthXgender, 
			   trans1 = ~ 1 + gender, id=id, beta=NULL, alpha=NULL, data=madras)
	print.mtm1(model1)
}
\keyword{}
