\name{print.mtm2}
\alias{print.mtm2}
\title{
Print summary for a (lag 2) Marginal Transition Model
}
\description{
Print the output of a lag-2 marginal transition model for longitudinal binary outcome data.
}
\usage{
print.mtm2(out)
}
\arguments{
\item{out}{
an object of class \code{mtm.lag2}.
}}
\value{
Prints a summary of class \code{mtm.lag2}. 
}
\section{DETAILS}{
None.

}

\seealso{
\code{\link{mtm.lag2}}}
\examples{
#
## Example data:
#
	data(madras)
	attach(madras)
#
## lag-2 MTM model call:
#
	model2 <- mtm.lag2(marginal = y ~ month + age + gender + monthXage + monthXgender, 
			 trans1 = ~ initial,
			 trans2 = ~ 1, 
			 id=id, beta=NULL, alpha1=NULL, alpha2=NULL, data=madras)
	print.mtm2(model2)
}
\keyword{}
